<?php 
session_start(); //开着身份验证，以
include("./sql/conn.php"); /////写
header("Content-type: text/html; charset=utf-8"); 
$llym = $_SERVER["HTTP_REFERER"];
?>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>建立新题库</title>
<link href="css/css.css" rel="stylesheet" type="text/css" />
</head>

<body>



<div id="head_k">
<div id="head_n" class="yy" >
<?php include("./zj/head.php"); /////写 ?>
</div>
</div>



<div id="all" class="yy">
<?php include("./zj/kg_dh.php"); /////写 ?>

<br />
<p align="center">&nbsp;</p>

<form action=./run/kg_cjtk.php?tjx=tjx method=post style="text-align:center">
<center>
<table align="center" style="text-align:center">
  
  <tr>
    <td>题库名称：</td>
    <td><textarea name="name" style="width:200px; height:20px; " ></textarea></td>
    <td>备注：</td>
    <td><textarea name="bz" style="width:200px; height:20px; " ></textarea></td>
    <td><input style="width:100px; " type=submit class="inp" onClick=return value=新增加 confirm('确定！？') /></td>
  </tr>
  
  <tr>
    <td></td>
    <td></td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>
</center>
</form>

<br />

</hr>


<center>
<table style="text-align:center" >
<tr>
<td>　</td>
<td>创建时间</td>
<td>名称</td>
<td>建立者</td>
<td>备注</td>
</tr>
<?php
$result = mysql_query("SELECT * FROM ".$b_qz."_tk_name ORDER BY id DESC " );/// DESC 
while($row = mysql_fetch_array($result))
{
echo "<tr>";
echo "<td>　</td>"; 
echo "<td><textarea style='width:188px; height:20px;'>".date('Y年m月d日 H:i:s',$row['time1'])."</textarea></td>";
echo "<td><textarea style='width:108px; height:20px;'>".$row['name']."</textarea></td>";
echo "<td><textarea style='width:118px; height:20px;'>".$row['user']."</textarea></td>";
echo "<td><textarea style='width:188px; height:20px;'>".$row['bz']."</textarea></td>";
echo "</tr>";
}
?>
</table>
</center>




</div>




<div id="foot_k">
<div id="foot_n" class="yy" >
<?php include("./zj/foot.php"); /////写 ?>
</div>
</div>




</body>
</html>



<?php include("./sql/close.php"); /////写?>